current updates

John Dangler jdangler at atlantic.net
Tue Sep 19 14:44:39 BST 2006


Got an update notification this morning (Sep 19, 2006) for linux
headers, restricted modules, and tls.

Started the install and got this message:
"the following updates will be skipped:
linux-image-386
limux-restricted-modules-386"

Selecting *ok* to the message, only closes the dialog altogether.  TLS
wasn't upgraded either.

Anyone else receive this?

thanks for any information.





More information about the ubuntu-users mailing list